<!DOCTYPE html>
<html lang="ru">
<head>

 <title>Задание 1</title>
  </head>

  <body>
<h2>Cписок гиперссылок</h2>
<ol>
<li>
<a href="http://example.com"> Абсолютную гиперссылку на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li> 
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li> 
<a href="https://www.kubsu.ru/ru/abiturient/campaign2018">Ссылка на фрагмент другой страницы</a>
 </li>
<li>
<a href="#fragment">Ссылка на фрагмент текущей страницы</a>
 </li>
<li><a href="https://www.google.ru/search?newwindow=1&source=hp">Ссылка с двумя параметрами в url</a> 
</li>
<li> 
    Навигация по сайту Кубанского государственного университета
    <br><ul>
<li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife">Студентам</a></li>
</ul>
 </li>
<li> 
<a> Ссылка без href </a>
 </li>
<li> 
<a href=""> Ссылка с пустым href </a>
 </li>
<li> 
<a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a>
</li>
<li> 
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
 </li>
<li>
<a href="https://www.kubsu.ru/" target="_blank"><img src="http://2018god.net/wp-content/uploads/2017/07/kubgu-main.jpg" alt="Университет" width="600"></a>
 </li>
<li>
<img src="http://2018god.net/wp-content/uploads/2017/07/kubgu-main.jpg" alt="KubSU" usemap="#university">
<map name="university">
<area shape="circle" coords="114,160,73" href="https://www.kubsu.ru" alt="circ1" target="_blank">
<area shape="rect" coords="225,107,355,231" href="https://www.kubsu.ru/ru/science" alt="pryam1" target="_blank">
<area shape="circle" coords="601,200,31" href="https://www.kubsu.ru/ru/studlife" alt="circ2" target="_blank">
<area shape="rect" coords="383,47,529,317" href="https://www.kubsu.ru/ru/education" alt="pryam2" target="_blank">
</map>
</li>
<li> 
<a href="./norma.html">в текущем каталоге</a>
</li>
<li> 
<a href="./about/norma.html">в каталоге about</a>
 </li>
<li>
<a href="../norma.html">в каталоге на 1 уровень выше </a>
 </li>
<li> 
<a href="../../norma.html">на 2 уровня выше</a>
</li>
<li>
<a href=”/”> Сокращенная ссылка на главную </a>
</li>
<li> 
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
 </li>

</ol>
<a id="norma"></a>
<form action="file.txt" method="POST">
<label>
Введите имя:<br />
<input type="text"
placeholder="имя">
</label><br />
<label>
Введите e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Введите дату рождения<br />
<input type="text">
</label><br /><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 1 </label>
<label><input type="radio" name="kon"> 2 </label>

 
<label><input type="radio" name="kon"> 3 </label>
<label><input type="radio" name="kon"> 4 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Бессмертие</option>
<option>Прохождение сквозь стены</option>
<option>Левитация</option>
<option>Чтение мыслей</option>
<option>Телепортация</option>
</select>
</label><br><br>
<label>
Расскажите о себе
<br /><textarea id="main"
placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
На обработку персональных данных согласен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>
<br><br><br><br><br><br><br>
<p><a id="fragment"></a>Фрагмент текущей страницы</p>
</body>

</html> 